/*
 * Copyright (c) 2007, 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id$
 */

package com.sun.ts.tests.jaxrs.api.rs.core.uribuilder;

import javax.ws.rs.GET;
import javax.ws.rs.core.Response;


public class TestPathBad {
    @GET
    public Response getPlain() {
        return Response.ok().build();
    }
}
